<?xml version="1.0" encoding="utf-8"?>
<component size="953,154" pivot="0.5,0.5" designImageOffsetX="-224" designImageOffsetY="-1442" designImageLayer="1">
  <controller name="select" pages="0,pass,1,elimina,2,ad" selected="2"/>
  <displayList>
    <image id="n10_k2jr" name="n10" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="-5,0">
      <gearDisplay controller="select" pages="1,2"/>
    </image>
    <image id="n11_k2jr" name="n11" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="0,-14">
      <gearDisplay controller="select" pages="0"/>
    </image>
    <text id="n2_sebx" name="title" xy="4,15" size="307,113" fontSize="48" color="#93491c" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" text="Passing"/>
    <image id="n12_k2jr" name="n12" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="311,1">
      <gearDisplay controller="select" pages="0,2"/>
    </image>
    <image id="n13_k2jr" name="n13" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="312,-18">
      <gearDisplay controller="select" pages="1"/>
    </image>
    <image id="n14_n76n" name="n14" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="627,1">
      <gearDisplay controller="select" pages="0,1"/>
    </image>
    <image id="n15_n76n" name="n15" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="626,-17">
      <gearDisplay controller="select" pages="2"/>
    </image>
    <text id="n5_p44v" name="title1" xy="318,16" size="307,113" fontSize="48" color="#93491c" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" text="Time"/>
    <text id="n18_n76n" name="title2" xy="636,16" size="307,113" fontSize="48" color="#93491c" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" text="Ad Views"/>
    <component id="n6_p44v" name="btn_pass" src="p44vi" fileName="com/btn_com.xml" xy="4,5" size="309,134"/>
    <component id="n7_p44v" name="btn_elimina" src="p44vi" fileName="com/btn_com.xml" xy="320,5" size="309,132"/>
    <component id="n17_n76n" name="btn_time" src="p44vi" fileName="com/btn_com.xml" xy="635,8" size="309,132"/>
    <image id="n8_p44v" name="red_1" src="p44vj" fileName="img/passing_task_o.png" xy="284,-3" size="30,30" aspect="true"/>
    <image id="n9_p44v" name="red_2" src="p44vj" fileName="img/passing_task_o.png" xy="599,-1" size="30,30" aspect="true"/>
    <image id="n16_n76n" name="red_3" src="p44vj" fileName="img/passing_task_o.png" xy="912,2" size="30,30" aspect="true"/>
  </displayList>
</component>